» Ubuntu » Packages

Error

two or more packages specified (libhsqldb-java oneiric)